# Coriolis Core (CRL) Documentation

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- o
- p
- r
- s
- v
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - g -

- GDS : CRL::Catalog::State
- get() : CRL::AllianceFramework , CRL::ToolEngine
- getAllianceLibrary() : CRL::AllianceFramework
- getAuthors() : CRL::Banner
- getBLOCKAGE() : CRL::Environment
- getBlockageLayer() : CRL::RoutingLayerGauge
- getCATALOG() : CRL::Environment
- getCatalog() : CRL::AllianceFramework
- getCell() : CRL::Catalog::State , CRL::AllianceFramework
- getCLOCK() : CRL::Environment
- getClone() : CRL::RoutingGauge
- getContactLayer() : CRL::RoutingGauge
- getContributors() : CRL::Banner
- getCORIOLIS_TOP() : CRL::Environment
- getDate() : CRL::Banner
- getDefaultCGPinLayerName() : CRL::AllianceFramework
- getDensity() : CRL::RoutingLayerGauge
- getDepth() : CRL::Catalog::State , CRL::CatalogExtension , CRL::RoutingLayerGauge , CRL::RoutingGauge
- getDirection() : CRL::RoutingLayerGauge
- getDISPLAY() : CRL::Environment
- getDisplayStyle() : CRL::Environment
- getEnvironment() : CRL::AllianceFramework
- getFlags() : CRL::Catalog::State , CRL::CatalogExtension
- getGROUND() : CRL::Environment
- getHalfPitch() : CRL::RoutingLayerGauge
- getHalfViaWidth() : CRL::RoutingLayerGauge
- getHalfWireWidth() : CRL::RoutingLayerGauge
- getIN_LO() : CRL::Environment
- getIN_PH() : CRL::Environment
- getIndex() : CRL::SearchPath
- getInstancesCount() : CRL::AllianceFramework
- getLayer() : CRL::RoutingLayerGauge
- getLayerDepth() : CRL::RoutingGauge
- getLayerDirection() : CRL::RoutingGauge
- getLayerGauge() : CRL::RoutingGauge
- getLayerGauges() : CRL::RoutingGauge
- getLIBRARIES() : CRL::Environment
- getLibrary() : CRL::Catalog::State , CRL::CatalogExtension , CRL::AllianceLibrary , CRL::AllianceFramework
- getLIBRARYPath() : CRL::Environment
- getName() : CRL::RoutingGauge , CRL::Banner , CRL::SearchPath::Element , CRL::ToolEngine , CRL::GraphicTool
- getOffset() : CRL::RoutingLayerGauge
- getOUT_LO() : CRL::Environment
- getOUT_PH() : CRL::Environment
- getPad() : CRL::Environment
- getParentLibrary() : CRL::AllianceFramework
- getParentLibraryName() : CRL::AllianceFramework
- getPath() : CRL::SearchPath::Element , CRL::AllianceLibrary
- getPitch() : CRL::RoutingLayerGauge
- getPOWER() : CRL::Environment
- getPrint() : CRL::Environment , CRL::AllianceFramework
- getPurpose() : CRL::Banner
- getRoutingGauge() : CRL::AllianceFramework
- getRoutingLayer() : CRL::RoutingGauge
- getSCALE_X() : CRL::Environment
- getScreenWidth() : CRL::Banner
- getSelected() : CRL::SearchPath
- getSize() : CRL::SearchPath
- getState() : CRL::Catalog
- getStates() : CRL::Catalog
- getTechnology() : CRL::RoutingGauge
- getTrackIndex() : CRL::RoutingLayerGauge
- getTrackNumber() : CRL::RoutingLayerGauge
- getType() : CRL::RoutingLayerGauge
- getVersion() : CRL::Banner
- getViaWidth() : CRL::RoutingLayerGauge
- getWireWidth() : CRL::RoutingLayerGauge

Generated by doxygen 1.8.5 on Thu Mar 19 2020 | Return to top of page

Coriolis Core (CRL) | Copyright © 2008-2016 UPMC All rights reserved